
Foreman - Bug #1667

Creating a VM on Libvirt based Compute Ressource do not respect the amount of memory asked by

user

05/31/2012 10:46 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee:    

Category: VM management   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I create a VM on a libvirt based compute ressource, the VM has always

256MB of memory whatever the amount I asked during host creation.

Associated revisions

Revision 1c81c2b9 - 06/10/2012 04:55 AM - Ohad Levy

fixes #1667 - restrcutre fog extensions code

History

#1 - 06/03/2012 09:50 AM - Ohad Levy

- Target version set to 1.0

#2 - 06/10/2012 09:09 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 1c81c2b9dd8cda06ef9cf5c2d9a3627a357c2a0d.
